/** kys global - style **/
.step-section {
    color: #6E7C78;
    font-size: 10px;
    text-transform: uppercase;
    width: 80%;
    display: block;
    margin: auto;
}

/** kys page - style **/

.kys-top-banner-form span.kys-banner-line {
    background-color: #6E7C78;
    width: 40px;
    height: 2px;
    display: inline-block;
}
.kys-top-banner-form span.kys-banner-line-label {
    display: inline-block;
    width: 100%;
    margin: 10px 0;
    text-transform: uppercase;
	display: none;
}
.kys-section h2.kys-banner-line-title {
	margin-top: 15px;
}
.kys-section .kys-top-banner-slogan h1 {
    color: #fff;
    font-size: 12px;
    color: 12p;
    opacity: 70%;
    text-transform: uppercase;
}
.kys-section .kys-top-banner-text p {
    color: #fff;
    font-size: 14px;
    color: 12p;
    opacity: 70%;
}
.kys-section .et_pb_column.kys-top-banner-left-column {
    width: 100%;
    margin: 4% 0 0 0%;
}
.kys-section .kys-top-banner-slogan {
    gap: 0;
}
.kys-section .kys-top-banner .et_pb_code, 
.kys-section .kys-top-banner .et_pb_code_inner {
    height: 100%;
}
.kys-section .kys-top-banner-form {
    width: 593px;
    background: #fff;
    padding: 15px 35px 35px 35px;
    /** position: absolute; **/
    border: 2px solid #6E7C7880;
    right: 0;
    z-index: 9;
	/** min-height: 669px;
    max-height: 769px; **/
}
.join-the-movement-row {
    z-index: 1;
}
.join-the-movement-row .et_pb_code_inner h3 {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
}
.join-the-movement-row .et_pb_code_inner .kys-score-inner {
    border: 1px solid #FFFFFF14;
    text-align: center;
    padding: 12px;
    cursor: pointer;
}
.join-the-movement-row .et_pb_code_inner .kys-score-inner:hover {
    opacity: 70%;
}
.join-the-movement-row .et_pb_code_inner .kys-score-inner span.kys-score-number {
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
}
.join-the-movement-row .et_pb_code_inner .kys-score-inner span.kys-score-text {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    opacity: 70%;
    display: inline-block;
    width: 100%;
}
.submissions-bottom.submissions-style {
    font-size: 11px;
    color: #6E7C78;
    opacity: 70%;
    font-style: italic;
    line-height: 16.1px;
}
.talking-section.section-text .community-title.kyc-next-step {
    margin-bottom: 0;
}
.talking-section.section-text .community-title.kyc-next-step h3 {
    padding-top: 24px;
}
.talking-section.section-text .community-title.kyc-next-step span.text-sideline {
    height: 60px;
}
.kys-section .kys-top-banner-form .ky-banner-inner {
    margin-top: 20px;
}
.kys-section.kys-section-full .kys-section-inner-row {}
.kys-section.kys-section-full .kys-section-inner-row .kys-top-banner-left-column {
    display: none !important;
}
.kys-section.kys-section-full .kys-section-inner-row .kys-top-banner-form {
    width: 99%;
    height: 755.58px;
}
.kys-section .kys-section-inner-row {
	margin: auto;
}
.specialist-bottom-text .et_pb_text_inner p {
    font-size: 11px;
    font-style: italic;
    color: #6E7C78;
    margin-top: 15px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 1440px) {
	.et_pb_section.kys-section {
        display: inline-block;
		width: 100%;
    }
    .kys-section .kys-top-banner-form {
        position: relative;     
        margin: auto;  
    }
}
@media (max-width: 1220px) {
    .kys-section .kys-top-banner-form {
        width: 100%;
        height: 100%;
    }
}
@media (max-width: 981px) {
	.kys-section .kys-top-banner-form {
    	max-height: 100%;
	}
}	
@media (max-width: 980px) {
	.movement-row-item .et_pb_column.et_flex_column {
    	width: 33.333%;
	}
	.et_flex_section.scored-header-grid {
		margin-top: 20px;
	}
}
@media (max-width: 1920px) and (min-width: 981px) {
    .movement-row-item .et_pb_column.et_flex_column {
        width: 16.333%;
    }
}